@import './components/header';
@import './components/BlockCentral';
@import './components/BlockCentralHT1';
@import './components/centralpartcc';
@import './components/about';
@import './components/contact';
@import './components/arrows';
@import './components/footer';
@import './mixins/variables';
@import './components/tab';
@import 'reset';

.body{
    font-family: 'Montserrat', sans-serif;
    background-color: black;
    width: $wiphoneX;
    height: $hiphoneX;
}
.Iphone{
    position: relative;
    margin: auto;
    width: $wiphoneX;
    height: $hiphoneX;
    background-color: #f5f6fa;
    @media screen and (min-width: 768px) {
        width: 768px;
        height: 1024px;;
    }
}
